{
	"329000751_0": "「だが、万が一それらの条件が満たされたら、世界は――」",
	"329000751_1": "「……正しい手順を踏めば、分解、解析、そして再構築が\\n　行われるはずだが、ノエルの旋律ではどうなるか予想がつかない」",
	"329000751_2": "「本来あるべき手順を飛ばし、完全なダインスレイフの呪いを共鳴、\\n　強引に世界を壊す歌として機能させようというものだからな」",
	"329000751_3": "「下手をすれば、制御不能に陥り、分解の力で\\n　惑星ごと消滅させてしまうかもしれない」",
	"329000751_4": "「そんな……ッ！？」",
	"329000751_5": "「そう思い通りにやらせはしない」",
	"329000751_6": "「そのために、我々は手を結んだのだから」",
	"329000751_7": "「はいッ！　絶対に止めましょうッ！」",
	"329000751_8": "「だが、どのようにして止める？」",
	"329000751_9": "「ああ。根性論だけじゃどうにもならないだろ」",
	"329000751_10": "「可能なら、まずはオートスコアラーを取り返したい」",
	"329000751_11": "「どうして？」",
	"329000751_12": "「捕獲し、再調整すれば、再びオレに従ってくれるはずだ」",
	"329000751_13": "「あの者たちの忠誠、見上げるものがあった。\\n　可能なら、そうしてやりたいところだが……」",
	"329000751_14": "「だが、そう簡単にいくとは思えないワケダ」",
	"329000751_15": "「ああ。無傷で捕まえるなんて、\\n　ぶっちゃけ、ぶっ壊すより難しいだろ」",
	"329000751_16": "「相手が１機ずつ繰り出してくれば捕獲しやすいだろうが、\\n　そう都合よくいくとも思えないしな……」",
	"329000751_17": "「それに、再調整しても、向こうに再度鹵獲されれば\\n　同じことの繰り返しとなる可能性もあるわね……」",
	"329000751_18": "「だが、その難しさはノエルも同じだったはず」",
	"329000751_19": "「どういうことだ？」",
	"329000751_20": "「聞きたいのだが、ノエルはどうやって\\n　オートスコアラーたちを従えたのか、想像がつくか？」",
	"329000751_21": "「推測だが、単純にマスターがノエルだと誤認させたのだろう」",
	"329000751_22": "「それってつまり、ノエルって子のことを、\\n　キャロルちゃんだって思い込ませてるってこと？」",
	"329000751_23": "「ああ。メモリを完全消去し、１から人格を再構築するには、\\n　幾ら奴らの構造を<ruby=ちしつ>知悉</ruby>していても、膨大な時間がかかる」",
	"329000751_24": "「だが、奴らのメモリの中に残る、\\n　オレに関する情報を、ノエルのものとして上書きしたならば……」",
	"329000751_25": "「あたかも最初からノエルが主人であったかのように振る舞う――\\n　という道理か」",
	"329000751_26": "「だが、流石に記憶の中の誰かが他人へ置き換えるのは、\\n　相当な無理がないか？　記憶に齟齬が発生しそうなものだが……」",
	"329000751_27": "「まあ、いくら同じような顔をしてると言ってもな……」",
	"329000751_28": "「ええ。その上、あれだけの忠誠心の持ち主。\\n　相当な違和感を覚えるはず」",
	"329000751_29": "「短期間にほころびが出なければ、\\n　目的遂行には問題ないという判断だろうな……」",
	"329000751_30": "「そういえば、あのお人形さんたち、\\n　キャロルのことを偽マスターとか言ってなかった？」",
	"329000751_31": "「ああ、確かにな」",
	"329000751_32": "「それでマスターが２人いるという矛盾を、\\n　可能な範囲で低減しているワケダ」",
	"329000751_33": "「なるほどな……」",
	"329000751_34": "「だが、裏を返せば、そんな小細工をしなければ\\n　不整合が容易に発生する恐れがあるということだろう」",
	"329000751_35": "「そうかもしれないが……」",
	"329000751_36": "「ならば、いっそ意図的に齟齬を促進させたらどうなる？」",
	"329000751_37": "「齟齬を、促進？」",
	"329000751_38": "「なるほど……いい目の付けどころかもしれないわね」",
	"329000751_39": "「齟齬を促進、拡大させれば、本来の記憶、\\n　認識を取り戻す可能性もあるんじゃないかしら？」",
	"329000751_40": "「そんなことができるのか？」",
	"329000751_41": "「私は天才・櫻井了子よ。任せなさい」"
}